Subject: [lojban] html tag ethics

From: sbelknap <[email-masked]>
Date: Mon, 9 Dec 2002 17:57:22 -0600

On Monday, December 9, 2002, at 03:53 PM, Craig wrote:

http://www.searchengineethics.com/seoethics.htm

To quote:

"Methodologies which are treated as bad practices by the search engines

=> stuffing the content of the web pages with the keywords

You know that the content meta tag is not the same as the content of the web 
pages, right?

<snip>

=> using keywords in the title tag which is not related to the page content

Loglan is the English word for lojban, just as French is the English word for 
la francais

=> using keywords in the meta description tag which is not related to the
page content"

Loglan is certainly "related" to lojban. Some people say lojban *is* Loglan. 
(I think they are different words in different languages for the same thing.)

-Steven